﻿#footer ul
{
	list-style-image:none;
	list-style-type:none;
	list-style-position:outside;
}
#footer li a
{
	margin-left:0;
}
#footer li .bullet
{
	font-size:8px;
	display:inline;
}
.footerCol1
{
	margin-left:6px;
}
#footer ul
{
	margin-left:6px;
}

/*Prod cat & list */
.itemProduct .price .cents 
{
	top:-19px;
}
/* Product detail */
.productDetail .itemProduct .price .cents 
{
	top:-11px;
}
/* Login Box */
#mask, #maskWrap {
	filter: alpha(opacity=80) !important;
}
.loginCont .loginButton {
	/*top: -33px;*/
	right:5px;
}

/* Gifts Vouchers / Specials */
.catCol2 .recommendedCont {
	padding-bottom: 10px;
}

/* Cart */
.Cart a.continueButtonLink,
.Confirmation a.backButtonLink
{
	height:43px;
}
.Cart a:hover.continueButtonLink,
.Confirmation a:hover.backButtonLink,
.ShippingOptions a:hover.backButtonLink,
.GiftWrapping a:hover.backButtonLink,
.SplitDelivery a:hover.backButtonLink
{
	background: url('/web/design/img/button-link-bg.gif') repeat-x;
}
.Cart .orderTotal .totalTitle,
.Confirmation .orderTotal .totalTitle,
.ShippingOptions .orderTotal .totalTitle,
.GiftWrapping .orderTotal .totalTitle,
.SplitDelivery .orderTotal .totalTitle
{	
	margin-left:170px;
	height:30px;
	width:154px;
	float:left;
	margin-right:-170px;
}
.Confirmation .orderTotal .totalTitle,
.ShippingOptions .orderTotal .totalTitle,
.GiftWrapping .orderTotal .totalTitle,
.SplitDelivery .orderTotal .totalTitle
{
	margin-left:290px;
	margin-right:-290px;
}
.eVoucher a,
.eVoucher input
{
	float:left;	
}
/* Shipping options */
.ShippingOptions .backButtonLink
{
	height:43px;
}
.ShippingOptions .sameBilling
{

}
.ShippingOptions .addressSelect
{
	margin-top:-31px;
}
.ShippingOptions .splitDeliveryMessage
{
	margin-top:-18px;
	/*margin-left:100px;*/
}

/* Functions Calc */
div.functionsCalc label {
	padding: 3px 0 1px 0;
}
div.functionsCalc div.functionsCalcGroupyRadio label {
	width: 185px;
	padding-right: 0;
}
div.myAccountPointCountContContent p a {
	position: relative;
	top: 3px;
}


/* Order confirmation */
/*.Confirmation .colB,*/
.Receipt .colB
{
	height:300px;
}
.Confirmation .colB
{
	height: auto;
}
.Confirmation .royalRewardsPanel
{
	height:30px;
	background:orange;
}
.Confirmation .recalc
{
	position:relative;
}
.Confirmation p.eVoucher .error
{
	margin-left:-107px;
}
/*Gift wrapping */
.GiftWrapping .perItem
{
	top:3px;
}
.GiftWrapping .backButtonLink
{
	height:40px;
}

/* Contact Us */
div.selectStoreContainer {
	padding: 14px 0 0px 3px;

}
.productCategory
{
	width:940px;
}

/* Register */
.registerForm div.registerCheckboxCluster .error {
	top: -20px;
}


.SearchResults .searchInputCont
{
	margin-left:724px;
}
.sortCont .sep
{	
	top:-4px;
}
.Wine .main,
.Beer .main,
.Spirit .main,
.RTD .main,
.Extra .main,
.Bundle .main
{
	/*min-height:600px;*/
	height: auto !important;
}
/* Home */
.Home .catCol2
{
	background-position:left 172px;
}
.topButton a span
{
	padding-bottom:3px;
}
.deliveryDate .error
{
	left:135px;
}
.accordionHeader span
{
	padding-bottom:0;
}
.Home .searchInputCont
{
	background-image:url(/web/design/img/search-bg-home.gif);
	width:225px;
	margin-left:-235px;
}
.Home .searchInput
{
	width:188px;
} 
/* Split Delivery */
.SplitDelivery .backButtonLink
{
	height:40px;
}

.SpecialProduct .main
{
	min-height:700px;
}

.SpecialProduct .backButtonLink
{
	/*height:30px;
	float:left;
	margin:10px 10px 0 300px;*/
	display:inline-block;
	margin-bottom:35px;
}
.SpecialProduct a:hover.backButtonLink
{
	background: url('/web/design/img/button-link-bg.gif') repeat-x;
}
.SpecialProduct .continueButton
{
	/*float:left;*/
}
.SpecialProduct .confirmOrderCont .print
{
	margin-bottom:14px;
}

.productDetail .col2
{
	/*min-height:550px;
	height: auto !important;
	height:550px;*/
}
#col2
{
	/*height:500px;*/
	width:958px;
}
.Cart #col2
{
    width:290px;
}
.ie7 .shareLinks
{
    padding-top:9px;
}
.lcLargePricing .cents
{
    position:relative;
    top:5px;
}
.lcSmallPricing .cents
{
    position:relative;
    top:-5px;
}
.freeShipping,
.subscriptionCont
{
    behavior: url(/web/design/PIE.htc);
}
.subscriptionInput
{
    line-height:19px;
}
.changeDateLink
{
    
}

.rewardsPoints span
{
    width:100px;
}
.subscribeBtn 
{
    height:19px;    
    padding-top:3px;
    line-height:110%;
}
.estDelivery
{
    padding-top:10px;
    width:531px;
    padding-bottom:0;
}
.lcProductDetail h1
{
    padding-bottom:4px;
}
.lcProductDetail h3
{
    padding-bottom:1px;
}

.formBorder
{
    position:relative;
    width:558px;
}
.indentedTitle 
{
    position:relative;
    background-color:#fff;
    z-index:50;
    width:24%;
}
.orderDelDateGrp span 
{
    float:left;

}
a.cancelChangeDateLink span
{
    line-height:80%;
    margin-top:-3px;
}

.shippingTitles 
{
    height:85px;
}
.delStore .error
{
    left:auto;
    margin-left:14px;
    margin-top:6px;
}

.formSavedAddr
{
    margin-top:40px;
}
.formSavedAddr label
{
    margin-top:-30px;
}
.estDelivery
{
    width:536px;
}